Zur Unterstützung des FIPS-Modus muss Ihre View-Bereitstellung die nachfolgend aufgeführten Anforderungen erfüllen.

vSphere

  • vCenter Server 6.0 oder höher

  • ESXi 6.0 oder höher

View-Desktop

  • Windows 7 SP1 (32 oder 64 Bit)

  • View Agent 6.2 oder höher

Horizon Client

  • Windows 7 SP1 (32 oder 64 Bit)

  • Horizon Client für Windows 3.5 oder höher

  • Horizon Client für Linux 4.0 oder höher

Kryptografisches Protokoll

  • TLSv1.2